Bug 452232 - Problems installing RHN Satellite and Proxy (/home)
Problems installing RHN Satellite and Proxy (/home)
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.1
All Linux
high Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
: Reopened
Depends On:
Blocks: space02
  Show dependency treegraph
 
Reported: 2008-06-20 08:49 EDT by Miroslav Suchý
Modified: 2009-09-17 02:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 02:59:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Miroslav Suchý 2008-06-20 09:11:12 EDT
Affected packages, which need to rebuild:
ConfigPusher-general
MessageQueue
NOCpulsePlugins
NPalert
NPusers
PerlModules/NP/CLAC
PerlModules/NP/Debug
PerlModules/NP/Handlers
PerlModules/NP/KudzuDevice
PerlModules/NP/NSStatus
PerlModules/NP/PlugFrame
PerlModules/NP/Probe/BUILD
PerlModules/NP/Scheduler
PerlModules/NP/Utils
ProgAGoGo
SatConfig/bootstrap
SatConfig/custcfg
SatConfig/dbsynch
SatConfig/general
SatConfig/installer
SatConfig/llgen
SatConfig/logpusher
SatConfig/misc
SatConfig/nslogs
SputLite
np-config
ssl_bridge
tsdb
proxy
proxy/tools
schema/build











Comment 2 Clifford Perry 2008-08-01 13:42:06 EDT
Re-open - we need to test this during Space 0.2 validation.
Comment 3 Clifford Perry 2008-08-01 13:42:59 EDT
Please work to get packages rebuilt for 0.2. Check with Jesus and Mike. 
Comment 4 Devan Goodwin 2008-09-05 09:21:55 EDT
Looks good in spacewalk 0.2. We now have /opt/home/nocpulse and nothing under /home.
Comment 5 Miroslav Suchý 2009-09-17 02:59:19 EDT
Spacewalk is released for long time.

Note You need to log in before you can comment on or make changes to this bug.